
/*■■■■リセットＣＳＳ■■■■ */


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	}

body {
font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", "YuGothic", "メイリオ", "Meiryo", "sans-serif"; line-height: 1;
	}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
	}

nav ul {
	list-style:none;
	}

blockquote, q {
	quotes:none;
	}
 
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
	}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
	}
 
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
	}
 
del {
	text-decoration: line-through;
	}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
	}
 
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;   
	border-top:1px solid #cccccc;
	margin:5px 0px 1em 0px;
	padding:0;
	}

.hr-bold hr{
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #000000;
	margin:1px 0px 12px 7px;
	padding:0;
	}

input, select {
	vertical-align:middle;
	}


.black {color: black;}/*ブラック*/
.white {color: white;}/*ホワイト*/
.silver {color: silver;}/*銀色*/
.gray {color: gray;}/*グレー*/
.red {color: red;}/*赤色*/
.maroon {color: maroon;}/*赤茶色*/
.purple {color: purple;}/*紫色*/
.fuchsia {color: fuchsia;}/*赤紫色*/
.green {color: green;}/*緑色*/
.lime {color: lime;}/*黄緑色*/
.yellow {color: yellow;}/*黄色*/
.olive {color: olive;}/*うんこ色*/
.blue {color: blue;	}/*青色*/
.navy {color: navy;}/*紺色*/
.aqua {color: aqua;}/*水色*/
.teal {color: teal;}/*青緑色*/
.transparent {color: transparent;}/*透明*/
.orenge {color: #fc9700;}/*オレンジ*/
.pink {color: #F9ACFD;}/*ピンク*/
.usu-orenge {color: #F7BE81;}/*薄オレンジ*/



.bold {font-weight: bold;}/*ボールド*/
.normal {font-weight: normal;}/*ノーマル*/
.underline {text-decoration: underline;}/*下線*/



.left {text-align: left;}
.center {text-align: center; }
.right {text-align: right; }



.font6 {font-size: 6px;}
.font7 {font-size: 7px;}
.font8 {font-size: 8px;}
.font9 {font-size: 9px;}
.font10 {font-size: 10px;}
.font11 {font-size: 11px;}
.font12 {font-size: 12px;}
.font13 {font-size: 13px;}
.font14 {font-size: 14px;}
.font15 {font-size: 15px;}
.font16 {font-size: 16px;}
.font17 {font-size: 17px;}
.font18 {font-size: 18px;}
.font19 {font-size: 19px;}
.font20 {font-size: 20px;}
.font22 {font-size: 22px;}
.font24 {font-size: 24px;}
.font26 {font-size: 26px;}
.font28 {font-size: 28px;}
.font30 {font-size: 30px;}
.font32 {font-size: 32px;}
.font34 {font-size: 34px;}
.font35 {font-size: 35px;}
.font36 {font-size: 36px;}
.font38 {font-size: 38px;}
.font40 {font-size: 40px;}
.font45 {font-size: 45px;}
.font50 {font-size: 50px;}
.font55 {font-size: 55px;}
.font60 {font-size: 60px;}
.font65 {font-size: 65px;}


a:hover { text-decoration: none; position: relative; top: 1px; left: 1px;}

a:link { color:#152aeb; text-decoration: none;}/
a:active { color: #6026ff; text-decoration: none;}
a:visited { color: #0e1c9e; text-decoration: none;}
a:hover { color: #0e1c9e; text-decoration: none; position: relative; top: 1px; left: 1px;}




